Mail.RuПочтаМой МирОдноклассникиИгрыЗнакомстваНовостиПоискВсе проекты
24 февраля
ТагАЗ Tager 2.3 4WD MT
Машиной владею 5 лет. Были тойота, мицубиси, хонда, лифан. На этой машине почувствовал удовольствие от езды. Сидишь высоко, видишь далеко, длительная езда не утомляет. Проходимость хорошая. Не ферари,...
4.2
23 февраля
Toyota Avensis 1.6 MT
Покупал три года назад , до этого было три Карины Е каждая по три года все с двигателем 1.6 4AFE . После покупки первой Карины Е сразу понял что если есть настоящие автомобили то это таеты бизнес клас...
4.8
Все отзывы

Ошибка при загрузке Lexia 3!!

При запуске Lexia 3 на Windows 7 x32 выбивает вот такую ошибку. Как от нее избавится?


Тема закрытаТема в горячихТема скрыта
Жалоба принята. Спасибо!
Пожаловаться
Поделиться темой
Отписаться
Подписаться
КомментарииКомментарииПока ни одного комментария, будьте первым!
10
AlexKey
поменяй двигатель на контрактный :-)))
СсылкаПожаловаться
Игорь
Там же написано !
Платформа: Windows XP
Совместимость с Vista: неизвестно
А Вы в семёрку в корячить хотите !
СсылкаПожаловаться
Игорь
Там же написано !
Платформа: Windows XP
Совместимость с Vista: неизвестно
А Вы в семёрку в корячить хотите !
СсылкаПожаловаться
привет Игорь! Я вот тоже плохо читнул и зашил семёрку,не поддерживает ! пришлось ПО переустанавливать на ХР
СсылкаПожаловаться
привет Игорь! Я вот тоже плохо читнул и зашил семёрку,не поддерживает ! пришлось ПО переустанавливать на ХР
СсылкаПожаловаться
История переписки2
лучше бы драйвера поменял...
СсылкаПожаловаться
Фан Галиев
лучше бы драйвера поменял...
СсылкаПожаловаться
История переписки3
Нет их у большинства прог под семёрку !
СсылкаПожаловаться
привет Игорь! Я вот тоже плохо читнул и зашил семёрку,не поддерживает ! пришлось ПО переустанавливать на ХР
СсылкаПожаловаться
История переписки2
Привет ! Большинство прог под ХР заточено ! Тоже только ХР юзаю ,на новом ноуте пришлось вторую винду ставить ,специально для диагностики !
СсылкаПожаловаться
Gutorov Vladislav
Запустите программу в режиме совместимости с WindowsXP
СсылкаПожаловаться
Gutorov Vladislav
Запустите программу в режиме совместимости с WindowsXP
СсылкаПожаловаться
Запускал, ничего не вышло.
СсылкаПожаловаться
Женя Литвинов
Запускал, ничего не вышло.
СсылкаПожаловаться
История переписки2
Возможно все библиотеки программы нужно перевести в этот режим
СсылкаПожаловаться
Женя Литвинов
нашел на просторах интернета такой ответ:
скачай и установи яву вчера на новый комп устанавливал pp2000 тоже выскакивала решилась проблема установкой явы, хотя как решение правка файла
диск на котором программа \\APP\PPS\defaults\pref\all.js ищем строку:pref("plugin.scan.plid.all", true); меняем на /pref("plugin.scan.plid.all", false);
в лексии он \\APPLIC\Portail\defaults\pref\all.js

pref("plugin.scan.plid.all", true) обнаружил в другом файле, изменил-безрезультатно. Может кто-нибудь поделится папкой "pref"?
Да,люди и на семерке пользуются этой программой)
СсылкаПожаловаться
Чтобы оставить комментарий, вам нужно авторизоваться.